govbr-ds:
  name: Padrão Digital de Governo
  title: Mantenedor do Padrão Digital de Governo
  url: https://gitlab.com/govbrds
  image_url: https://gitlab.com/uploads/-/system/user/avatar/9539143/avatar.png
